0	// current state
1	// next state
1	// 1 input message(s)
0:0.60,X1 // Access
0        //	no. predicate
0	// 0 output ic(s)
0	// 0 output message(s)
1	// 1 action(s)
1 // Decrease_def_level_1 Decrease_level_1.c 
1	// current state
2	// next state
1	// 1 input message(s)
0:0.60,X1 // Access
0        //	no. predicate
0	// 0 output ic(s)
0	// 0 output message(s)
1	// 1 action(s)
1 // Decrease_def_level_1 Decrease_level_1.c 
2	// current state
3	// next state
1	// 1 input message(s)
0:0.60,X1 // Access
0        //	no. predicate
0	// 0 output ic(s)
0	// 0 output message(s)
1	// 1 action(s)
1 // Decrease_def_level_1 Decrease_level_1.c 
3	// current state
3	// next state
1	// 1 input message(s)
0:0.60,X1 // Access
0        //	no. predicate
1	// 1 output ic(s)
-1
1	// 1 output message(s)
3:0 // Set_Def_Level
0	// 0 action(s)
3	// current state
0	// next state
1	// 1 input message(s)
4:0.60 // Reset_Def_Level
0        //	no. predicate
0	// 0 output ic(s)
0	// 0 output message(s)
1	// 1 action(s)
2 // Reset_Def_Level Reset_Def_Level.c 
